/**
 * Style IDX Optima Express
 */
.ihf-powered-by,
#ihf-detail-navrow {
  display: none;
}
#ihf-main-container a {
  color: #75b08a;
}
#ihf-main-container a:hover,
#ihf-main-container a:focus {
  color: #4f8a64;
}
#ihf-main-container .btn {
  background: #75b08a;
  border-color: #75b08a;
  color: #fff;
}
#ihf-main-container .btn-primary {
  background: #bdb254;
  border-color: #bdb254;
  color: #fff;
  height: 37px;
  line-height: 24px;
}
#ihf-main-container .btn-primary:hover,
#ihf-main-container .btn:hover {
  background: #4f8a64;
  border-color: #4f8a64;
  color: #fff;
}
#ihf-main-container .ihf-center {
  width: 100%;
}
#ihf-main-container .glyphicon-chevron-right,
#ihf-main-container .glyphicon-chevron-left {
  font-family: 'FontAwesome' !important;
  font-size: 65px;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
#ihf-main-container .glyphicon-chevron-right {
  -webkit-transform: translate(100%, -50%);
  -ms-transform: translate(100%, -50%);
  -o-transform: translate(100%, -50%);
  transform: translate(100%, -50%);
}
#ihf-main-container .glyphicon-chevron-right:before {
  content: "\f105";
}
#ihf-main-container .glyphicon-chevron-left {
  -webkit-transform: translate(-100%, -50%);
  -ms-transform: translate(-100%, -50%);
  -o-transform: translate(-100%, -50%);
  transform: translate(-100%, -50%);
}
#ihf-main-container .glyphicon-chevron-left:before {
  content: "\f104";
}
#ihf-main-container .ihf-image-carousel {
  cursor: ew-resize;
}
#ihf-main-container .ihf-image-carousel:hover .glyphicon-chevron-right,
#ihf-main-container .ihf-image-carousel:hover .glyphicon-chevron-left {
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  opacity: 1;
  filter: alpha(opacity=100);
}
#ihf-main-container .badge {
  border-radius: 0;
  background: transparent;
}
#ihf-main-container .nav-tabs {
  border: none;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}
#ihf-main-container .nav-tabs > li {
  width: 18%;
}
#ihf-main-container .nav-tabs > li > a {
  background: #e5e5e5;
  border-radius: 0;
  margin: 0;
  border: none;
  color: #302e38;
  border-right: 1px solid #dcdcdc;
}
#ihf-main-container .nav-tabs > li #ihf-mortgage-calculator-tab {
  margin-right: -1px;
}
#ihf-main-container .nav-tabs > li.active > a {
  border-radius: 0;
  border: none !important;
  color: #75b08a;
  border-top: 1px solid #ddd !important;
}
#ihf-main-container .nav-tabs > li.active > a:hover,
#ihf-main-container .nav-tabs > li.active > a:focus {
  border: none !important;
  border-top: 1px solid #ddd  !important;
  color: #75b08a !important;
}
#ihf-main-container .nav-tabs > li:last-child {
  width: 28%;
}
#ihf-main-container .ihf-tab-pane > .row,
#ihf-main-container .ihf-tab-pane > h5 {
  margin-top: 0 !important;
}
#ihf-main-container .ihf-tab-pane .mt-10 {
  margin-top: 25px !important;
}
#ihf-main-container .tab-content > .tab-pane {
  overflow: visible;
  border: none;
  padding: 15px 20px 35px;
  font-size: 14px;
}
#ihf-main-container .title-bar-1 {
  background-color: transparent;
  border: transparent;
  font-size: 23px;
  margin-bottom: 20px;
}
#ihf-main-container .listing-info-item {
  border-top: none;
}
#ihf-main-container .listing-info-item:before {
  font-family: 'FontAwesome';
  content: "\f058";
  margin-right: 10px;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
#ihf-main-container .listing-info-item:hover:before {
  color: #75b08a;
}
#ihf-main-container .listing-info-item-title {
  font-weight: 400 !important;
}
#ihf-main-container .mt-10 {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #e5e5e5;
}
#ihf-main-container h4.ihf-address {
  margin-bottom: 30px;
  margin-top: 0;
  font-size: 24px;
  font-weight: 500;
  color: #2d313f;
  line-height: 30px;
}
#ihf-main-container h4.ihf-price {
  font-weight: 500;
}
#ihf-main-container .modal-dialog {
  left: 0;
  max-width: 600px;
}
#ihf-main-container .modal-dialog .mt-10 {
  margin: 0;
  border: none;
}
#ihf-main-container .modal-dialog .mt-10 button {
  padding: 10px 50px;
  text-transform: uppercase;
  margin: 35px 15px 15px;
}
#ihf-main-container .modal-dialog .mt-10 button.ihf-save-favorites-submit {
  margin: 0;
  padding: 5px 85px;
}
#ihf-main-container .mc-loanamt {
  margin-top: 20px;
}
#ihf-main-container .panel-primary .mt-10 {
  margin: 0;
  border: none;
}
#ihf-main-container .panel-primary .mt-10.mc-estimated {
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
  padding-top: 0;
  color: #2d313f;
  margin-bottom: 15px;
}
#ihf-main-container .panel-primary tr > td {
  border-top: none !important;
  font-weight: 500;
}
#ihf-main-container .panel-primary tr > td .mc-lineitem {
  font-weight: 300;
}
#ihf-main-container .panel-primary tr > td:first-child:before {
  font-family: 'FontAwesome';
  content: '\f046';
  margin-right: 5px;
}
#ihf-main-container .mc-amount {
  padding: 15px 0;
  display: inline-block;
}
#ihf-main-container .close {
  color: #E5E5E5;
  font-size: 25px;
}
#ihf-main-container .close:hover,
#ihf-main-container .close:focus {
  color: red;
  outline: none;
  text-shadow: none;
}
#ihf-main-container .ihf-description {
  font-size: 16px;
  line-height: 1.5;
}
#ihf-main-container .nav > li > a {
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
#ihf-main-container .nav > li > a:hover,
#ihf-main-container .nav > li > a:focus {
  color: #fff;
  background: #75b08a;
}
#ihf-main-container .ihf-detail-tab-content {
  border: 1px solid #ddd;
  border-top: none;
}
#ihf-main-container #ihf-agent-sellers-rep,
#ihf-main-container #ihf-board-detail-disclaimer,
#ihf-main-container #ihf-board-detail-updatetext {
  font-size: 15px;
}
#ihf-main-container .property-divider {
  display: none;
}
#ihf-main-container .ihf-txt-uc,
#ihf-main-container .address {
  text-transform: uppercase;
  font-size: 14px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  padding-bottom: 15px;
}
#ihf-main-container .input-group-addon:first-child,
#ihf-main-container .input-group-btn:first-child > .btn,
#ihf-main-container .input-group .form-control:first-child,
#ihf-main-container .input-group-btn:first-child > .dropdown-toggle,
#ihf-main-container .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle) {
  border-bottom-right-radius: 0 !important;
  border-top-right-radius: 0 !important;
}
#ihf-main-container .input-group .form-control:last-child,
#ihf-main-container .input-group-addon:last-child,
#ihf-main-container .input-group-btn:last-child > .btn,
#ihf-main-container .input-group-btn:last-child > .dropdown-toggle,
#ihf-main-container .input-group-btn:first-child > .btn:not(:first-child) {
  border-bottom-left-radius: 0 !important;
  border-top-left-radius: 0 !important;
}
#ihf-main-container .input-group-btn:last-child > .btn {
  border-bottom-left-radius: 4px !important;
  border-top-left-radius: 4px !important;
}
#ihf-main-container .ihf-grid-result-price {
  margin: 0 -20px;
  padding: 15px 0;
  background: #bdb254;
  font-weight: 300 !important;
}
#ihf-main-container .ihf-grid-result-price a {
  color: #fff !important;
}
#ihf-main-container .ihf-grid-result-price a:visited,
#ihf-main-container .ihf-grid-result-price a:hover,
#ihf-main-container .ihf-grid-result-price a:active {
  color: #fff !important;
}
#ihf-main-container .ihf-grid-result-address {
  padding: 15px 0;
  display: inline-block;
}
#ihf-main-container .ihf-grid-result-container {
  padding: 0 20px;
  margin-bottom: 25px;
}
#ihf-main-container .ihf-grid-result-container .mt-10 {
  margin: 0;
  padding: 15px 0;
  border: none;
}
#ihf-main-container .ihf-grid-result-container .ihf-grid-result-additional-info {
  text-align: center;
  padding: 0 15px;
}
#ihf-main-container .ihf-grid-result-container .ihf-grid-result-photocount {
  font-size: 17px !important;
  padding: 10px !important;
}
#ihf-main-container .ihf-grid-result-container:hover .ihf-results-grid-photo a:before,
#ihf-main-container .ihf-grid-result-container:hover .ihf-results-grid-photo a:after {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
#ihf-main-container input[type="radio"] {
  width: 16px;
  height: 16px;
}
#ihf-main-container .ihf-grid-result-mlsnum-proptype {
  font-size: 13px;
}
#ihf-main-container .ihf-results-grid-photo {
  position: relative;
}
#ihf-main-container .ihf-results-grid-photo a:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  -webkit-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -o-transform: scale(0.6);
  transform: scale(0.6);
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
#ihf-main-container .ihf-results-grid-photo a:after {
  font-family: 'FontAwesome';
  content: '\f064';
  position: absolute;
  top: 50%;
  left: 50%;
  color: #fff;
  font-size: 30px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -o-transform: scale(0.6);
  transform: scale(0.6);
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.8s ease 0s;
  -o-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
}
#ihf-main-container .ihf-map-icon {
  background: #bdb254;
  border: 1px solid #bdb254;
  margin-top: 20px;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
#ihf-main-container .ihf-map-icon:hover {
  background: #75b08a;
  border: 1px solid #75b08a;
}
#ihf-main-container .ihf-map-icon:hover:after {
  border-top-color: #75b08a;
}
#ihf-main-container .ihf-map-icon:after {
  border-top-color: #bdb254;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
#ihf-main-container .form-control {
  height: 37px;
  font-size: 16px;
  background: none repeat scroll 0 0 #fff;
  border: medium none;
  border-radius: 3px;
  padding: 8px;
  width: 100%;
  border: 1px solid #dedede;
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#ihf-main-container .form-controltextarea {
  height: 120px;
}
#ihf-main-container .form-control:focus {
  border-color: #75b08a;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(117, 176, 138, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(117, 176, 138, 0.6);
}
#ihf-main-container #ws-street {
  height: 25px !important;
  padding: 0 15px !important;
}
#ihf-main-container #ws-footer * {
  line-height: 30px;
  display: inline-block;
  margin-right: 15px !important;
}
#ihf-main-container #ws-go {
  height: 23px;
  -webkit-transform: translate(0, 6px);
  -ms-transform: translate(0, 6px);
  -o-transform: translate(0, 6px);
  transform: translate(0, 6px);
}
#ihf-main-container label {
  font-size: 16px;
}
#ihf-main-container .ihf-grid-result-container a {
  color: #75b08a;
}
#ihf-main-container .ihf-grid-result-container a:hover,
#ihf-main-container .ihf-grid-result-container a:focus {
  color: #bdb254;
  background: transparent;
}
#ihf-main-container #ihf-map-canvas .leaflet-bottom a {
  display: inline-block;
  padding: 6px;
}
#ihf-main-container #ihf-map-canvas .leaflet-bottom a:hover,
#ihf-main-container #ihf-map-canvas .leaflet-bottom a:focus {
  background: transparent;
  color: #bdb254;
}
#ihf-main-container #ihf-map-canvas .ihf-map-info-box-title a:hover,
#ihf-main-container #ihf-map-canvas .ihf-map-info-box-title a:focus {
  color: #bdb254;
  background: transparent;
}
#ihf-main-container #ihf-map-canvas .leaflet-popup-close-button:hover,
#ihf-main-container #ihf-map-canvas .leaflet-popup-close-button:focus {
  color: #bdb254;
  background: transparent;
}
#ihf-main-container .leaflet-control-zoom a:hover {
  color: #fff;
}
#ihf-main-container .ihf-open-home-info a:hover,
#ihf-main-container .ihf-open-home-info a:focus {
  background: transparent;
}
#ihf-main-container .ihf-open-home-info a .ml-25 {
  display: none;
}
#ihf-main-container .ihf-open-home-details-list > div {
  font-size: 14px;
}
#ihf-main-container .ihf-open-home-details-list > div:before {
  font-family: 'FontAwesome';
  content: '\f046';
  margin-right: 6px;
}
/**
 * Style Widget IDX
 */
.widget_ihomefinderpropertiesgallery .widget-title {
  margin: 0;
}
.widget_ihomefinderpropertiesgallery .gallery-prop-info {
  border-bottom: 1px solid #dadada;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.widget_ihomefinderpropertiesgallery .gallery-prop-info .gallery-sidebar-photo .ihf-small-results-photo {
  position: relative;
}
.widget_ihomefinderpropertiesgallery .gallery-prop-info .gallery-sidebar-photo .ihf-small-results-photo a:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  -webkit-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -o-transform: scale(0.6);
  transform: scale(0.6);
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.widget_ihomefinderpropertiesgallery .gallery-prop-info .gallery-sidebar-photo .ihf-small-results-photo a:after {
  font-family: 'FontAwesome';
  content: '\f06e';
  position: absolute;
  top: 50%;
  left: 45%;
  font-size: 30px;
  color: #fff;
  -webkit-transform: translate(-100%, -50%);
  -ms-transform: translate(-100%, -50%);
  -o-transform: translate(-100%, -50%);
  transform: translate(-100%, -50%);
  -webkit-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -o-transform: scale(0.6);
  transform: scale(0.6);
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.8s ease 0s;
  -o-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
}
.widget_ihomefinderpropertiesgallery .gallery-prop-info .gallery-sidebar-photo .ihf-small-results-photo a:hover:before,
.widget_ihomefinderpropertiesgallery .gallery-prop-info .gallery-sidebar-photo .ihf-small-results-photo a:hover:after {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  filter: alpha(opacity=100);
}
.noo-sidebar #ihf-main-container .mt-10 {
  padding-top: 10px;
  border-top: none;
}
.noo-sidebar #ihf-main-container strong {
  font-weight: 500;
  font-size: 15px;
  display: inline-block;
  padding: 15px 0;
}
.noo-sidebar #ihf-main-container .gallery-sellerrep {
  display: none;
}
.noo-sidebar #ihf-main-container .input-group-btn {
  display: table;
  width: 100%;
  margin-top: 15px;
}
.noo-sidebar #ihf-main-container .input-group-btn button {
  width: 100%;
  padding: 6px 12px;
  font-size: 16px;
  line-height: 1.5;
  font-weight: bold;
}
.noo-sidebar #ihf-main-container .btn-primary {
  padding: 6px 12px;
  font-size: 16px;
  line-height: 1.5;
  font-weight: bold;
}
.noo-sidebar #ihf-main-container .input-group {
  width: 100%;
}
.noo-sidebar #ihf-main-container .input-group .form-control:first-child {
  border-bottom-right-radius: 4px !important;
  border-top-right-radius: 4px !important;
}
.noo-sidebar input.listingIdList {
  border-radius-right: 0 !important;
}
.noo-sidebar .ihf-more-info-widget fieldset .mb-10 {
  margin-bottom: 20px !important;
}
.noo-sidebar .ihf-more-info-widget fieldset .mt-10 {
  margin-top: 0 !important;
}
